## tasksel 2.88

=== Makefile ===
DOMAIN=debian-tasks
TASKDESC=$(DOMAIN).desc
TASKDIR=/usr/share/tasksel
DESCDIR=tasks
DESCPO=$(DESCDIR)/po
VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
LANGS_DESC=ar bg bn bs ca cs cy da de dz el eo es et et eu fi fr gl gu he hi hr hu id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv te th tl tr uk vi wo zh_CN zh_TW
LOCALEDIR=$(DESTDIR)/usr/share/locale

all: $(TASKDESC) $(DESCPO)/build_stamp po/build_stamp override

$(TASKDESC): makedesc.pl $(DESCDIR)/[a-z]??*
	./doincludes.pl $(DESCDIR)
	./makedesc.pl $(DESCDIR) $(TASKDESC)

%.o: %.c
	$(COMPILE) $<

po/build_stamp:
	$(MAKE) -C po LANGS="$(LANGS)"

updatepo:
	$(MAKE) -C po update LANGS="$(LANGS)"

$(DESCPO)/build_stamp:
	$(MAKE) -C $(DESCPO) LANGS="$(LANGS_DESC)"

updatetaskspo:
	$(MAKE) -C $(DESCPO) update LANGS="$(LANGS_DESC)"

install:
	install -d $(DESTDIR)/usr/bin \
		$(DESTDIR)/usr/lib/tasksel/tests \
		$(DESTDIR)/usr/lib/tasksel/packages \
		$(DESTDIR)/usr/share/man/man8
	install -m 755 tasksel.pl $(DESTDIR)/usr/bin/tasksel
	install -m 755 tasksel-debconf $(DESTDIR)/usr/lib/tasksel/
	install -m 755 tests/new-install $(DESTDIR)/usr/lib/tasksel/tests/
	install -m 755 tests/debconf $(DESTDIR)/usr/lib/tasksel/tests/
	install -m 755 tests/lang $(DESTDIR)/usr/lib/tasksel/tests/
	install -m 755 packages/list $(DESTDIR)/usr/lib/tasksel/packages/
	pod2man --section=8 --center "Debian specific manpage" --release $(VERSION) tasksel.pod | gzip -9c > $(DESTDIR)/usr/share/man/man8/tasksel.8.gz
	for lang in $(LANGS); do \
		[ ! -d $(LOCALEDIR)/$$lang/LC_MESSAGES/ ] && mkdir -p $(LOCALEDIR)/$$lang/LC_MESSAGES/; \
		install -m 644 po/$$lang.mo $(LOCALEDIR)/$$lang/LC_MESSAGES/tasksel.mo; \
	done

install-data:
	install -d $(DESTDIR)$(TASKDIR) \
		$(DESTDIR)/usr/lib/tasksel/tests
	install -m 0644 $(TASKDESC) $(DESTDIR)$(TASKDIR)
	for test in tests/*; do \
		[ "$$test" = "tests/new-install" ] && continue; \
		[ "$$test" = "tests/debconf" ] && continue; \
		[ "$$test" = "tests/lang" ] && continue; \
		install -m 755 $$test $(DESTDIR)/usr/lib/tasksel/tests/; \
	done
	for package in packages/*; do \
		[ "$$package" = "packages/list" ] && continue; \
		install -m 755 $$package $(DESTDIR)/usr/lib/tasksel/packages/; \
	done
	for lang in $(LANGS_DESC); do \
		[ ! -d $(LOCALEDIR)/$$lang/LC_MESSAGES/ ] && mkdir -p $(LOCALEDIR)/$$lang/LC_MESSAGES/; \
		install -m 644 tasks/po/$$lang.mo $(LOCALEDIR)/$$lang/LC_MESSAGES/$(DOMAIN).mo; \
	done

clean:
	rm -f $(TASKDESC) *~
	rm -rf debian/external-overrides
	$(MAKE) -C po clean
	$(MAKE) -C $(DESCPO) clean

# This taget is run to generate the overrides files.
override:
	@mkdir -p debian/external-overrides
	@./makeoverride.pl $(DESCDIR) > debian/external-overrides/task

=== debian/changelog ===
tasksel (2.88) unstable; urgency=low

  * Make gnome-core key, as of 1:2.30+7 it includes the rest of the stuff
    needed for key in gnome-desktop, except for gdm3. 
  * lxde-desktop: Add gdm to key, to ensure it's available on CDs.
  * kde-desktop: Add qt4 perl packages now used by debconf.

 -- Joey Hess <joeyh@debian.org>  Mon, 06 Dec 2010 16:51:09 -0400

tasksel (2.87) unstable; urgency=low

  [ Christian Perrier ]
  * Drop to be obsoleted foomatic* and printconf from
    print-server, lxde-desktop, xfce-desktop and desktop.
    See #598639

  [ Joey Hess ]
  * Add foomatic-db-engine, still needed.
  * Slim gnome-desktop's set of Key packages down to some that will hopefully
    fit in CD#1 while still providing a usable gnome. (This does not change
    what gets installed from a DVD or with a mirror available.)

 -- Joey Hess <joeyh@debian.org>  Sun, 05 Dec 2010 13:48:41 -0400

tasksel (2.86) unstable; urgency=low

  [ Timur Birsh ]
  * Add kazakh-desktop task. Closes: #604708

  [ Christian Perrier ]
  * Drop vbetool and radeontool from the laptop task
    Closes: #604073
  * Also drop vbetool from the desktop task

  [ Joey Hess ]
  * Pre-Depend on debconf 1.5.34, to ensure that upgrades with
    an old debconf don't choke on sr@latin locale lines in the templates
    during preconfiguration. See #604153
    Closes: #605569

  [ Debconf translations ]
  * Greek (Socrates VAVILIS).  Closes: #604443

  [ Translations of programs ]
  * Greek (George Papamichelakis).  Closes: #604444

  [ Translations of tasks ]
  * Greek (Emmanuel Galatoulas).  Closes: #604445

 -- Joey Hess <joeyh@debian.org>  Wed, 01 Dec 2010 15:00:19 -0400

tasksel (2.85) unstable; urgency=low

  [ Joey Hess ]
  * Remove netatalk from file-server. (Old protocol.)

  [ Translations of tasks ]
  * Danish (Joe Hansen). Closes: #601391
  * Slovenian (Vanja Cvelbar). Closes: #603516
  * Fixed encoding in spanish translation. Closes: #603936

  [ Christian Perrier ]
  * Add tasks for Sinhala language
  * Add esperanto-kde-desktop
  * Add gujarati-kde-desktop
  * Add indonesian-kde-desktop
  * Add malayalam-kde-desktop
  * Add asturian and asturian desktop (with openoffice.org-l10n-ast)
  * Add openoffice.org-l10n-id to indonesian-desktop
  * Add openoffice.org-help-el to greek-desktop
  * Add iceweasel-l10n-bn-bd to bengali-desktop
  * Add iceweasel-l10n-es-cl and iceweasel-l10n-es-mx to spanish-desktop
  * Add iceweasel-l10n-hr to croatian-desktop
  * Add iceweasel-l10n-ml to malayalam-desktop
  * Add iceweasel-l10n-ta and iceweasel-l10n-ta-lk to tamil-desktop
  * Add iceweasel-l10n-vi to vietnamese-desktop
  * Add iceweasel-l10n-fa-ir to persian-desktop

 -- Otavio Salvador <otavio@debian.org>  Fri, 19 Nov 2010 19:21:53 -0200

tasksel (2.84) unstable; urgency=low

  * Add openoffice.org-kde to kde-desktop for better integration
    of OOo in KDE. Closes: #596730

  [ Translations of tasks ]
  * Serbian added. Closes: #600101
  * Serbian (Latin) added. Closes: #600103
  * Icelandic added.
  * Catalan (Jordi Mallach). Closes: #600639

  [ Debconf translations ]
  * Serbian added. Closes: #600104
  * Serbian (Latin) added. Closes: #600105
  * Icelandic added.

  [ Translations of programs ]
  * Serbian added. Closes: #600106
  * Serbian (Latin) added. Closes: #600107
  * Icelandic added.

 -- Otavio Salvador <otavio@debian.org>  Thu, 21 Oct 2010 09:54:16 -0200

tasksel (2.83) unstable; urgency=low

  [ Translations of tasks ]
  * Spanish updated. Closes: #592180
  * Arabic updated. Closes: #592950

  [ Christian Perrier ]
  * Replace swfdec-mozilla by browser-plugin-gnash in the desktop
    task as gnome has replaced its dependency on swfdec-gnome 
    with mozilla-plugin-gnash. Closes: #595325

 -- Otavio Salvador <otavio@debian.org>  Sun, 05 Sep 2010 17:18:26 -0300

tasksel (2.82) unstable; urgency=low

  [ Christian Perrier ]
  * Add ttf-unikurdweb to kurdish-desktop
    Closes: #564021
  * Correct typo in ssh-server task description.
    Translations unfuzzied.
    Closes: #573085
  * Drop obsolete language-env from tasks. Closes: #413794
  * Replace kde-i18n-* by kde-l10n-* in <language>-kde-desktop tasks
    Thanks to Andrei Popescu for reporting this.
  * drop dupplicated xfonts-terminus in romanian-desktop
    Thanks to Andrei Popescu for reporting this.
  * Replace iceweasel-l10n-fa-ir by iceweasel-l10n-fa in persian-desktop
  * Drop Move ttf-farsiweb from standard task and add it to the
    persian-desktop taisk.

  [ Translations of tasks ]
  * Traditional Chinese updated. Closes: #564037
  * German updated. Closes: #565330
  * Bengali updated.
  * Dutch updated. Closes: #573086
  * Italian updated. Closes: #575649
  * Irish updated. Closes: #578197
  * Tamil updated. Closes: #578283
  * Romanian updated
  * Khmer updated
  * Indonesian updated. Closes: #586614
  * Ukrainian updated. Closes: #586863
  * Kazakh (Sarsenov D.).  Closes: #587105
  * Dzongkha (yumkee).
  * Korean updated.
  * Persian added. Closes: #587344
  * Galician updated.
  * Bosnian updated by Armin Besirovic

  [ Translations of debconf templates ]
  * Bengali updated.
  * Italian updated. Closes: #575650
  * Romanian updated
  * Indonesian updated. Closes: #586614
  * Persian (Hadi Soufi).  Closes: #587080
  * Kazakh (Sarsenov D.).  Closes: #587104
  * Bosnian updated by Armin Besirovic

  [ Translations of programs ]
  * Italian updated. Closes: #575651
  * Indonesian updated. Closes: #586614
  * Persian (Hadi Soufi).  Closes: #587081
  * Kazakh (Sarsenov D.).  Closes: #587103
  * Bosnian updated by Armin Besirovic

  [ Josip Rodin ]
  * Removed enca and texlive-lang-croatian from the base Croatian task,
    closes: #564033.

  [ Changwoo Ryu ]
  * Update the Korean tasks.
    - Use ibus/ibus-gtk/ibus-qt4 instead of nabi and imhangul
      (korean-desktop, korean-{gnome,kde}-desktop)
    - Use ttf-nanum and ttf-nanum-coding along with ttf-unfonts-core
      (korean-desktop)
    - Remove baekmuk fonts (korean-desktop)


=== debian/control ===
Source: tasksel
Section: admin
Priority: important
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Otavio Salvador <otavio@debian.org>
Standards-Version: 3.9.1
Build-Depends: po-debconf, debhelper (>= 7), gettext, dpkg-dev (>= 1.9.0)
Vcs-Git: git://git.debian.org/git/tasksel/tasksel.git

Package: tasksel
Architecture: all
Pre-Depends: debconf (>= 1.5.34) | cdebconf (>= 0.106)
Depends: ${misc:Depends}, liblocale-gettext-perl, aptitude (>= 0.2.15-1), tasksel-data
Conflicts: debconf (<< 1.4.27), base-config (<< 2.32)
Description: Tool for selecting tasks for installation on Debian systems
 This package provides 'tasksel', a simple interface for users who
 want to configure their system to perform a specific task.

Package: tasksel-data
Architecture: all
Depends: ${misc:Depends}, tasksel
Recommends: laptop-detect
Conflicts: tasksel (<< 2.67)
Description: Official tasks used for installation of Debian systems
 This package contains data about the standard tasks available on a Debian
 system.

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

VERSION=$(shell LC_ALL=C dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)
TARNAME=task-overrides_$(VERSION)_all.tar.gz

binary-indep:
	dh $@ --before dh_auto_install
	$(MAKE) install DESTDIR=`pwd`/debian/tasksel
	$(MAKE) install-data DESTDIR=`pwd`/debian/tasksel-data
	dh $@ --after dh_auto_install

	# Add tarball with overrides file for byhand processing
	cd debian/external-overrides && tar czvf ../../../$(TARNAME) .
	dpkg-distaddfile $(TARNAME) byhand -

binary: binary-indep binary-arch

## tasksel 2.88ubuntu3

=== Makefile ===
--- 
+++ 
@@ -2,17 +2,28 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
+UDOMAIN=ubuntu-tasks
+USUITE=natty
+UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio netbook kubuntu-mobile
+UTASKDESC=$(UDOMAIN).desc
+UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
 LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
 LANGS_DESC=ar bg bn bs ca cs cy da de dz el eo es et et eu fi fr gl gu he hi hr hu id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv te th tl tr uk vi wo zh_CN zh_TW
 LOCALEDIR=$(DESTDIR)/usr/share/locale
 
-all: $(TASKDESC) $(DESCPO)/build_stamp po/build_stamp override
+all: $(TASKDESC) $(UTASKDESC) $(DESCPO)/build_stamp po/build_stamp override
 
 $(TASKDESC): makedesc.pl $(DESCDIR)/[a-z]??*
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
+
+$(UDESCDIR): ubuntu-seeds.pl
+	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
+
+$(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
+	./makedesc.pl $(UDESCDIR) $(UTASKDESC)
 
 %.o: %.c
 	$(COMPILE) $<
@@ -36,6 +47,8 @@
 		$(DESTDIR)/usr/share/man/man8
 	install -m 755 tasksel.pl $(DESTDIR)/usr/bin/tasksel
 	install -m 755 tasksel-debconf $(DESTDIR)/usr/lib/tasksel/
+	install -m 755 filter-tasks $(DESTDIR)/usr/lib/tasksel/
+	install -m 755 disconnect $(DESTDIR)/usr/lib/tasksel/
 	install -m 755 tests/new-install $(DESTDIR)/usr/lib/tasksel/tests/
 	install -m 755 tests/debconf $(DESTDIR)/usr/lib/tasksel/tests/
 	install -m 755 tests/lang $(DESTDIR)/usr/lib/tasksel/tests/
@@ -48,14 +61,21 @@
 
 install-data:
 	install -d $(DESTDIR)$(TASKDIR) \
-		$(DESTDIR)/usr/lib/tasksel/tests
-	install -m 0644 $(TASKDESC) $(DESTDIR)$(TASKDIR)
+		$(DESTDIR)/usr/lib/tasksel/tests \
+		$(DESTDIR)/usr/lib/tasksel/info
+	install -m 0644 $(UTASKDESC) $(DESTDIR)$(TASKDIR)
 	for test in tests/*; do \
 		[ "$$test" = "tests/new-install" ] && continue; \
 		[ "$$test" = "tests/debconf" ] && continue; \
 		[ "$$test" = "tests/lang" ] && continue; \
 		install -m 755 $$test $(DESTDIR)/usr/lib/tasksel/tests/; \
 	done
+	for script in info/*; do \
+		install -m 755 $$script $(DESTDIR)/usr/lib/tasksel/info/; \
+	done
+	for flavour in $(filter-out platform,$(UFLAVOURS)); do \
+		ln -s desktop.preinst $(DESTDIR)/usr/lib/tasksel/info/$$flavour-desktop.preinst; \
+	done; \
 	for package in packages/*; do \
 		[ "$$package" = "packages/list" ] && continue; \
 		install -m 755 $$package $(DESTDIR)/usr/lib/tasksel/packages/; \
@@ -66,7 +86,7 @@
 	done
 
 clean:
-	rm -f $(TASKDESC) *~
+	rm -f $(TASKDESC) $(UTASKDESC) *~
 	rm -rf debian/external-overrides
 	$(MAKE) -C po clean
 	$(MAKE) -C $(DESCPO) clean

=== debian/changelog ===
tasksel (2.88ubuntu3) natty; urgency=low

  * Build kubuntu-mobile tasks from their own seed collection.
  * Update Ubuntu tasks from seeds, removing kubuntu-netbook and
    kubuntu-netbook-live.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 12 Feb 2011 01:23:31 +0000

tasksel (2.88ubuntu2) natty; urgency=low

  * Update Ubuntu tasks from seeds, adjusting ubuntustudio-audio-plugins'
    short description to work around LP #690560.  Thanks, Scott Lavender.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Jan 2011 21:45:28 +0000

tasksel (2.88ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add Ubuntu tasks and 'debian/rules update' target.
    - Install various *-desktop.preinst as symlinks to desktop.preinst,
      which we keep for now although it was removed from Debian.
    - Add --debconf-apt-from and --debconf-apt-to options to tasksel, to
      allow better progress output for task scripts.  Adjust desktop.preinst
      to make use of this.
    - Use apt-get rather than aptitude to install tasks.
    - Add new debconf variables tasksel/limit-tasks, tasksel/force-tasks,
      and tasksel/skip-tasks: these respectively limit the set of available
      tasks, force tasks to be installed on fresh installs while still
      displaying the task menu, and cause tasks to be neither shown nor
      installed.
    - Fix seen flag handling: you can now preseed tasksel/first without
      setting the seen flag in order to set defaults while still displaying
      the question.
    - Canonicalise tasksel/first or tasksel/tasks preseeding before
      displaying the main tasks question, in order that unseen preseeding of
      task names rather than descriptions works correctly.
    - Add --section option to limit the list of tasks shown in the UI to
      those of the given section.
    - Offer manual package selection via aptitude if the cdebconf terminal
      plugin is available.
    - Avoid removing packages that are in other tasks that are still
      selected or not displayed.
    - Beef up Enhances support to be able to handle disjunctive Enhances.  A
      task with "Enhances: a | b | c" will be installed if any of a, b, or c
      are installed.
    - tests/limited: New test which can be used to select tasks by default
      when particular other tasks are listed in tasksel/limit-tasks.
    - Don't explicitly mark enhancing tasks as not to be installed when
      hiding them.  This will be done anyway by other code in new-install
      mode, while in new-install mode we may want to apply a test (such as
      the new "limited" test) to an enhancing task that installs it by
      default even if the packages it enhances are not installed.
    - On new installs, include preseeded tasks in the choices list,
      regardless of filtering.
    - Drop byhand overrides file.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 24 Dec 2010 17:47:15 +0000

tasksel (2.87ubuntu2) natty; urgency=low

  * Update Ubuntu tasks from seeds, adding kubuntu-full task and changing
    server's Key from ubuntu-serverguide to screen (LP: #672755).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 09 Dec 2010 14:55:25 +0000

tasksel (2.87ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add Ubuntu tasks and 'debian/rules update' target.
    - Install various *-desktop.preinst as symlinks to desktop.preinst,
      which we keep for now although it was removed from Debian.
    - Add --debconf-apt-from and --debconf-apt-to options to tasksel, to
      allow better progress output for task scripts.  Adjust desktop.preinst
      to make use of this.
    - Use apt-get rather than aptitude to install tasks.
    - Add new debconf variables tasksel/limit-tasks, tasksel/force-tasks,
      and tasksel/skip-tasks: these respectively limit the set of available
      tasks, force tasks to be installed on fresh installs while still
      displaying the task menu, and cause tasks to be neither shown nor
      installed.
    - Fix seen flag handling: you can now preseed tasksel/first without
      setting the seen flag in order to set defaults while still displaying
      the question.
    - Canonicalise tasksel/first or tasksel/tasks preseeding before
      displaying the main tasks question, in order that unseen preseeding of
      task names rather than descriptions works correctly.
    - Add --section option to limit the list of tasks shown in the UI to
      those of the given section.
    - Offer manual package selection via aptitude if the cdebconf terminal
      plugin is available.
    - Avoid removing packages that are in other tasks that are still
      selected or not displayed.
    - Beef up Enhances support to be able to handle disjunctive Enhances.  A
      task with "Enhances: a | b | c" will be installed if any of a, b, or c
      are installed.
    - tests/limited: New test which can be used to select tasks by default
      when particular other tasks are listed in tasksel/limit-tasks.
    - Don't explicitly mark enhancing tasks as not to be installed when
      hiding them.  This will be done anyway by other code in new-install
      mode, while in new-install mode we may want to apply a test (such as
      the new "limited" test) to an enhancing task that installs it by
      default even if the packages it enhances are not installed.
    - On new installs, include preseeded tasks in the choices list,
      regardless of filtering.
    - Drop byhand overrides file.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Dec 2010 14:46:03 +0000

tasksel (2.84ubuntu4) natty; urgency=low

  * Update Ubuntu tasks from seeds, replacing ubuntustudio-audio with
    ubuntustudio-generation and ubuntustudio-recording.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 24 Nov 2010 12:18:19 +0000

tasksel (2.84ubuntu3) natty; urgency=low

  * Update Ubuntu tasks from seeds, adding "Relevance: 7" to openssh-server
    (LP: #670611).



## tasksel 2.88ubuntu3+5.0trisquel3

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
-UDOMAIN=ubuntu-tasks
-USUITE=natty
-UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio netbook kubuntu-mobile
+UDOMAIN=trisquel-tasks
+USUITE=dagda
+UFLAVOURS=trisquel-desktop triskel trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
 UTASKDESC=$(UDOMAIN).desc
-UDESCDIR=ubuntu-tasks
+UDESCDIR=trisquel-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
 LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
@@ -19,8 +19,8 @@
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
 
-$(UDESCDIR): ubuntu-seeds.pl
-	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
+$(UDESCDIR): trisquel-seeds.pl
+	./trisquel-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
 
 $(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
 	./makedesc.pl $(UDESCDIR) $(UTASKDESC)

=== debian/changelog ===
tasksel (2.88ubuntu3+5.0trisquel3) dagda; urgency=low

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 09 Sep 2011 23:30:29 +0000

## tasksel 2.88ubuntu8

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
-UDOMAIN=trisquel-tasks
-USUITE=dagda
-UFLAVOURS=trisquel-desktop triskel trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
+UDOMAIN=ubuntu-tasks
+USUITE=oneiric
+UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio kubuntu-mobile lubuntu
 UTASKDESC=$(UDOMAIN).desc
-UDESCDIR=trisquel-tasks
+UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
 LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
@@ -19,8 +19,8 @@
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
 
-$(UDESCDIR): trisquel-seeds.pl
-	./trisquel-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
+$(UDESCDIR): ubuntu-seeds.pl
+	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
 
 $(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
 	./makedesc.pl $(UDESCDIR) $(UTASKDESC)

=== debian/changelog ===
tasksel (2.88ubuntu8) oneiric; urgency=low

  * Update Ubuntu tasks from seeds, adding ubuntu-usb and ubuntu-usb-live.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 10 Aug 2011 14:55:11 +0100

tasksel (2.88ubuntu7) oneiric; urgency=low

  * Update Ubuntu tasks from seeds, removing eucalyptus-* and
    ubuntu-uec-live, and renaming uec to cloud-image.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 28 Jul 2011 10:33:23 +0100

tasksel (2.88ubuntu6) oneiric; urgency=low

  * Remove netbook tasks, per Loïc Minier.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Jul 2011 11:56:56 +0100

tasksel (2.88ubuntu5) oneiric; urgency=low

  * Add Lubuntu tasks.
  * Use 'bzr branch' rather than 'bzr get'; the latter is apparently
    deprecated in bzr 2.4.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 24 Jun 2011 10:24:54 +0100

tasksel (2.88ubuntu4) oneiric; urgency=low

  * Handle Kubuntu and Kubuntu Mobile seeds moving to ~kubuntu-dev branches
    on Launchpad.
  * Point Ubuntu task update script at oneiric.
  * Update Ubuntu tasks from seeds, removing edubuntu-server.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jun 2011 12:49:33 +0100

## tasksel 2.88ubuntu8+5.5trisquel4

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
-UDOMAIN=ubuntu-tasks
-USUITE=oneiric
-UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio kubuntu-mobile lubuntu
+UDOMAIN=trisquel-tasks
+USUITE=brigantia
+UFLAVOURS=trisquel-desktop triskel trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
 UTASKDESC=$(UDOMAIN).desc
-UDESCDIR=ubuntu-tasks
+UDESCDIR=trisquel-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
 LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
@@ -19,8 +19,8 @@
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
 
-$(UDESCDIR): ubuntu-seeds.pl
-	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
+$(UDESCDIR): trisquel-seeds.pl
+	./trisquel-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
 
 $(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
 	./makedesc.pl $(UDESCDIR) $(UTASKDESC)

=== debian/changelog ===
tasksel (2.88ubuntu8+5.5trisquel4) brigantia; urgency=low

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 23 Jan 2012 17:19:11 +0000

## tasksel 2.88ubuntu9

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
-UDOMAIN=trisquel-tasks
-USUITE=brigantia
-UFLAVOURS=trisquel-desktop triskel trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
+UDOMAIN=ubuntu-tasks
+USUITE=precise
+UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio kubuntu-mobile lubuntu
 UTASKDESC=$(UDOMAIN).desc
-UDESCDIR=trisquel-tasks
+UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
 LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
@@ -19,8 +19,8 @@
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
 
-$(UDESCDIR): trisquel-seeds.pl
-	./trisquel-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
+$(UDESCDIR): ubuntu-seeds.pl
+	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
 
 $(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
 	./makedesc.pl $(UDESCDIR) $(UTASKDESC)

=== debian/changelog ===
tasksel (2.88ubuntu9) precise; urgency=low

  * Point Ubuntu task update script at precise.
  * Update Ubuntu tasks from seeds; notably, this adds openstack and
    ubuntustudio-dvd-live, and sets ubuntu-usb's Key to inkscape.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Jan 2012 20:48:56 +0000

## tasksel 2.88ubuntu9+6.0trisquel2

=== debian/changelog ===
tasksel (2.88ubuntu9+6.0trisquel2) toutatis; urgency=low

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 11 Feb 2013 21:12:09 +0000

## tasksel 2.88ubuntu9+6.0.1trisquel3

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
-UDOMAIN=ubuntu-tasks
-USUITE=precise
-UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio kubuntu-mobile lubuntu
+UDOMAIN=trisquel-tasks
+USUITE=toutatis
+UFLAVOURS=trisquel-desktop triskel trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
 UTASKDESC=$(UDOMAIN).desc
-UDESCDIR=ubuntu-tasks
+UDESCDIR=trisquel-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
 LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
@@ -19,8 +19,8 @@
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
 
-$(UDESCDIR): ubuntu-seeds.pl
-	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
+$(UDESCDIR): trisquel-seeds.pl
+	./trisquel-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
 
 $(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
 	./makedesc.pl $(UDESCDIR) $(UTASKDESC)

=== debian/changelog ===
tasksel (2.88ubuntu9+6.0.1trisquel3) toutatis; urgency=low

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 22 Jul 2014 20:32:49 +0200

## tasksel 2.88ubuntu12

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
-UDOMAIN=trisquel-tasks
-USUITE=toutatis
-UFLAVOURS=trisquel-desktop triskel trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
+UDOMAIN=ubuntu-tasks
+USUITE=quantal
+UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio kubuntu-active lubuntu
 UTASKDESC=$(UDOMAIN).desc
-UDESCDIR=trisquel-tasks
+UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
 LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
@@ -19,8 +19,8 @@
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
 
-$(UDESCDIR): trisquel-seeds.pl
-	./trisquel-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
+$(UDESCDIR): ubuntu-seeds.pl
+	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
 
 $(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
 	./makedesc.pl $(UDESCDIR) $(UTASKDESC)

=== debian/changelog ===
tasksel (2.88ubuntu12) quantal; urgency=low

  * Update Ubuntu tasks from seeds, adding ubuntustudio-photography and
    ubuntustudio-publishing.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 30 Jul 2012 15:24:18 +0100

tasksel (2.88ubuntu11) quantal; urgency=low

  * Cope with "minimal" and "standard" tasks being missing from current apt
    sources, as is the case when attempting to install from media where the
    base system is delivered as a squashfs.
  * Point Ubuntu task update script at quantal, and look at kubuntu-active
    seeds rather than kubuntu-mobile.
  * Update Ubuntu tasks from seeds.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Jul 2012 17:16:51 +0100

tasksel (2.88ubuntu10) quantal; urgency=low

  * Update tomcat-server task to use tomcat7 key inline with seed change.

 -- James Page <james.page@ubuntu.com>  Thu, 12 Jul 2012 13:45:23 +0100

## tasksel 2.88ubuntu14

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
 UDOMAIN=ubuntu-tasks
-USUITE=quantal
+USUITE=raring
 UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio kubuntu-active lubuntu
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=ubuntu-tasks

=== debian/changelog ===
tasksel (2.88ubuntu14) raring; urgency=low

  * Update Ubuntu tasks from seed, adding ubuntu-touch.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Mar 2013 15:19:09 +0000

tasksel (2.88ubuntu13) raring; urgency=low

  * Point Ubuntu task update script at raring.
  * Update Ubuntu tasks from seeds, removing edubuntu-desktop-kde,
    ubuntustudio-audio-plugins, ubuntustudio-generation, and
    ubuntustudio-recording, and adding ubuntustudio-audio.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 06 Mar 2013 11:47:06 +0000

## tasksel 2.88ubuntu15

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
 UDOMAIN=ubuntu-tasks
-USUITE=raring
-UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio kubuntu-active lubuntu
+USUITE=trusty
+UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio kubuntu-active lubuntu ubuntu-gnome
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po

=== debian/changelog ===
tasksel (2.88ubuntu15) trusty; urgency=medium

  [ Jackson Doak ]
  * Add seeds for ubuntu-gnome (LP: #1299953).

  [ Colin Watson ]
  * Point Ubuntu task update script at trusty.
  * Update Ubuntu tasks from seeds, removing ubuntu-touch (which doesn't
    have Task fields in the archive any more anyway).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Apr 2014 12:49:20 +0100

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: tasksel
 Section: admin
 Priority: important
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Otavio Salvador <otavio@debian.org>
 Standards-Version: 3.9.1
 Build-Depends: po-debconf, debhelper (>= 7), gettext, dpkg-dev (>= 1.9.0)
-Vcs-Git: git://git.debian.org/git/tasksel/tasksel.git
+XS-Debian-Vcs-Git: git://git.debian.org/git/tasksel/tasksel.git
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/tasksel/ubuntu
 
 Package: tasksel
 Architecture: all
 Pre-Depends: debconf (>= 1.5.34) | cdebconf (>= 0.106)
-Depends: ${misc:Depends}, liblocale-gettext-perl, aptitude (>= 0.2.15-1), tasksel-data
+Depends: ${misc:Depends}, liblocale-gettext-perl, apt (>= 0.6.45ubuntu14), aptitude (>= 0.2.15-1), tasksel-data
 Conflicts: debconf (<< 1.4.27), base-config (<< 2.32)
 Description: Tool for selecting tasks for installation on Debian systems
  This package provides 'tasksel', a simple interface for users who

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

update:
	rm -rf ubuntu-tasks
	$(MAKE) ubuntu-tasks

VERSION=$(shell LC_ALL=C dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)
TARNAME=task-overrides_$(VERSION)_all.tar.gz

binary-indep:
	dh $@ --before dh_auto_install
	$(MAKE) install DESTDIR=`pwd`/debian/tasksel
	$(MAKE) install-data DESTDIR=`pwd`/debian/tasksel-data
	dh $@ --after dh_auto_install

binary: binary-indep binary-arch

## tasksel 2.88ubuntu15+7.0trisquel2

=== debian/changelog ===
tasksel (2.88ubuntu15+7.0trisquel2) belenos; urgency=medium

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 18 Jul 2014 18:46:55 +0200

## tasksel 2.88ubuntu15+7.0trisquel3

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
-UDOMAIN=ubuntu-tasks
-USUITE=trusty
-UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio kubuntu-active lubuntu ubuntu-gnome
+UDOMAIN=trisquel-tasks
+USUITE=belenos
+UFLAVOURS=trisquel-desktop triskel trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
 UTASKDESC=$(UDOMAIN).desc
-UDESCDIR=ubuntu-tasks
+UDESCDIR=trisquel-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
 LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
@@ -19,8 +19,8 @@
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
 
-$(UDESCDIR): ubuntu-seeds.pl
-	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
+$(UDESCDIR): trisquel-seeds.pl
+USUITE=belenos
 
 $(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
 	./makedesc.pl $(UDESCDIR) $(UTASKDESC)

=== debian/changelog ===
tasksel (2.88ubuntu15+7.0trisquel3) belenos; urgency=medium

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 24 Jan 2015 16:55:41 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tasksel
 Section: admin
 Priority: important
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Otavio Salvador <otavio@debian.org>
 Standards-Version: 3.9.1

## tasksel 2.88ubuntu16

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
-UDOMAIN=trisquel-tasks
-USUITE=belenos
-UFLAVOURS=trisquel-desktop triskel trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
+UDOMAIN=ubuntu-tasks
+USUITE=utopic
+UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio kubuntu-active lubuntu ubuntu-gnome
 UTASKDESC=$(UDOMAIN).desc
-UDESCDIR=trisquel-tasks
+UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
 LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
@@ -19,8 +19,8 @@
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
 
-$(UDESCDIR): trisquel-seeds.pl
-USUITE=belenos
+$(UDESCDIR): ubuntu-seeds.pl
+	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
 
 $(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
 	./makedesc.pl $(UDESCDIR) $(UTASKDESC)

=== debian/changelog ===
tasksel (2.88ubuntu16) utopic; urgency=medium

  * Point Ubuntu task update script at utopic.
  * Update Ubuntu tasks from seeds, adding ubuntu-core, xubuntu-core,
    ubuntustudio-live, ubuntustudio-audio-core, and
    ubuntustudio-desktop-minimal.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 17:00:28 +0100

## tasksel 2.88ubuntu17

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
 UDOMAIN=ubuntu-tasks
-USUITE=utopic
-UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio kubuntu-active lubuntu ubuntu-gnome
+USUITE=vivid
+UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio kubuntu-active lubuntu ubuntu-gnome ubuntu-mate
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po

=== debian/changelog ===
tasksel (2.88ubuntu17) vivid; urgency=medium

  * Point Ubuntu task update script at vivid.
  * Update Ubuntu tasks from seeds, removing kubuntu-dvd-live.
  * Add Ubuntu MATE tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Feb 2015 10:51:42 +0000
